Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
362 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
371 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
553 { echo "$as_me: error: invalid package name: $ac_package" >&2
566 { echo "$as_me: error: invalid package name: $ac_package" >&2
589 -*) { echo "$as_me: error: unrecognized option: $ac_option
598 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
606 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
608 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
617 { echo "$as_me: error: missing argument to $ac_option" >&2
627 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
639 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
655 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
693 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
696 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
701 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
907 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
928 It was created by $as_me, which was
1102 echo "$as_me: caught signal $ac_signal"
1103 echo "$as_me: exit $exit_status"
1157 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1158 echo "$as_me: loading site script $ac_site_file" >&6;}
1168 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1169 echo "$as_me: loading cache $cache_file" >&6;}
1176 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1177 echo "$as_me: creating cache $cache_file" >&6;}
1192 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1193 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1196 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1197 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1202 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1203 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1204 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1205 echo "$as_me: former value: $ac_old_val" >&2;}
1206 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1207 echo "$as_me: current value: $ac_new_val" >&2;}
1225 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1226 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1227 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1228 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1271 echo "$as_me:$LINENO: checking for $ac_word" >&5
1287 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1297 echo "$as_me:$LINENO: result: $CC" >&5
1300 echo "$as_me:$LINENO: result: no" >&5
1309 echo "$as_me:$LINENO: checking for $ac_word" >&5
1325 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1335 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1338 echo "$as_me:$LINENO: result: no" >&5
1351 echo "$as_me:$LINENO: checking for $ac_word" >&5
1367 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1377 echo "$as_me:$LINENO: result: $CC" >&5
1380 echo "$as_me:$LINENO: result: no" >&5
1389 echo "$as_me:$LINENO: checking for $ac_word" >&5
1405 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1415 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1418 echo "$as_me:$LINENO: result: no" >&5
1431 echo "$as_me:$LINENO: checking for $ac_word" >&5
1452 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1474 echo "$as_me:$LINENO: result: $CC" >&5
1477 echo "$as_me:$LINENO: result: no" >&5
1488 echo "$as_me:$LINENO: checking for $ac_word" >&5
1504 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1514 echo "$as_me:$LINENO: result: $CC" >&5
1517 echo "$as_me:$LINENO: result: no" >&5
1530 echo "$as_me:$LINENO: checking for $ac_word" >&5
1546 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1556 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1559 echo "$as_me:$LINENO: result: no" >&5
1572 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1574 echo "$as_me: error: no acceptable C compiler found in \$PATH
1579 echo "$as_me:$LINENO:" \
1582 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1585 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1587 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1590 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1592 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1595 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1618 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1621 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1624 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1659 echo "$as_me: failed program was:" >&5
1662 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
1664 echo "$as_me: error: C compiler cannot create executables
1670 echo "$as_me:$LINENO: result: $ac_file" >&5
1675 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
1681 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1684 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1691 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
1694 echo "$as_me: error: cannot run C compiled programs.
1701 echo "$as_me:$LINENO: result: yes" >&5
1708 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
1710 echo "$as_me:$LINENO: result: $cross_compiling" >&5
1713 echo "$as_me:$LINENO: checking for suffix of executables" >&5
1715 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
1718 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1735 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
1737 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
1743 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
1749 echo "$as_me:$LINENO: checking for suffix of object files" >&5
1770 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1773 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1783 echo "$as_me: failed program was:" >&5
1786 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
1788 echo "$as_me: error: cannot compute suffix of object files: cannot compile
1795 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
1799 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
1823 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1829 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1833 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1836 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1839 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1842 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1846 echo "$as_me: failed program was:" >&5
1855 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
1861 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
1882 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1888 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1892 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1895 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1898 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1901 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1905 echo "$as_me: failed program was:" >&5
1912 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
1929 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
1999 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2005 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2009 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2012 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2015 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2018 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2023 echo "$as_me: failed program was:" >&5
2036 echo "$as_me:$LINENO: result: none needed" >&5
2039 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2054 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2060 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2064 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2067 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2070 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2073 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2100 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2106 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2110 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2113 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2116 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2119 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2123 echo "$as_me: failed program was:" >&5
2145 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2151 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2155 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2158 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2161 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2164 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2168 echo "$as_me: failed program was:" >&5
2182 echo "$as_me: failed program was:" >&5
2198 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
2233 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2239 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2253 echo "$as_me: failed program was:" >&5
2271 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2277 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2292 echo "$as_me: failed program was:" >&5
2316 echo "$as_me:$LINENO: result: $CPP" >&5
2340 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2346 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2360 echo "$as_me: failed program was:" >&5
2378 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2384 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2399 echo "$as_me: failed program was:" >&5
2414 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
2416 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
2429 echo "$as_me:$LINENO: checking for egrep" >&5
2439 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
2445 echo "$as_me:$LINENO: checking whether $CC needs -traditional" >&5
2487 echo "$as_me:$LINENO: result: $ac_cv_prog_gcc_traditional" >&5
2494 echo "$as_me:$LINENO: checking for library containing strerror" >&5
2524 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2530 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2534 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2537 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2540 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2543 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2547 echo "$as_me: failed program was:" >&5
2579 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2585 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2589 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2592 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2595 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2598 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2603 echo "$as_me: failed program was:" >&5
2613 echo "$as_me:$LINENO: result: $ac_cv_search_strerror" >&5
2622 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
2624 echo "$as_me: error: cannot run test program while cross compiling
2637 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2640 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2642 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2645 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2649 echo "$as_me: program exited with status $ac_status" >&5
2650 echo "$as_me: failed program was:" >&5
2670 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
2672 echo "$as_me: error: cannot run test program while cross compiling
2685 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2688 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2690 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2693 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2697 echo "$as_me: program exited with status $ac_status" >&5
2698 echo "$as_me: failed program was:" >&5
2708 { { echo "$as_me:$LINENO: error: Can't run the compiler - sorry" >&5
2709 echo "$as_me: error: Can't run the compiler - sorry" >&2;}
2716 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
2718 echo "$as_me: error: cannot run test program while cross compiling
2737 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2740 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2742 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2745 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2747 { { echo "$as_me:$LINENO: error: Your compiler does not set the exit status - sorry" >&5
2748 echo "$as_me: error: Your compiler does not set the exit status - sorry" >&2;}
2751 echo "$as_me: program exited with status $ac_status" >&5
2752 echo "$as_me: failed program was:" >&5
2763 echo "$as_me:$LINENO: checking for $ac_word" >&5
2779 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2789 echo "$as_me:$LINENO: result: $AWK" >&5
2792 echo "$as_me:$LINENO: result: no" >&5
2801 { echo "$as_me:$LINENO: checking for buggy tools..." >&5
2802 echo "$as_me: checking for buggy tools..." >&6;}
2807 { echo "$as_me:$LINENO: checking for System V..." >&5
2808 echo "$as_me: checking for System V..." >&6;}
2827 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2833 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2837 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2840 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2843 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2846 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2850 echo "$as_me: failed program was:" >&5
2860 { echo "$as_me:$LINENO: checking for Solaris 2.x..." >&5
2861 echo "$as_me: checking for Solaris 2.x..." >&6;}
2881 { echo "$as_me:$LINENO: checking select..." >&5
2882 echo "$as_me: checking select..." >&6;}
2899 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2905 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2909 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2912 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2915 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2918 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2922 echo "$as_me: failed program was:" >&5
2926 { echo "$as_me:$LINENO: checking select with $LIBS..." >&5
2927 echo "$as_me: checking select with $LIBS..." >&6;}
2944 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2950 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2954 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2957 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2960 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2963 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2967 echo "$as_me: failed program was:" >&5
2970 { { echo "$as_me:$LINENO: error: !!! no select - no screen" >&5
2971 echo "$as_me: error: !!! no select - no screen" >&2;}
2981 { echo "$as_me:$LINENO: checking select return value..." >&5
2982 echo "$as_me: checking select return value..." >&6;}
2984 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
2986 echo "$as_me: error: cannot run test program while cross compiling
3097 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3100 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3102 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3105 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3110 echo "$as_me: program exited with status $ac_status" >&5
3111 echo "$as_me: failed program was:" >&5
3124 { echo "$as_me:$LINENO: checking for tgetent..." >&5
3125 echo "$as_me: checking for tgetent..." >&6;}
3142 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3148 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3152 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3155 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3158 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3161 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3165 echo "$as_me: failed program was:" >&5
3170 { echo "$as_me:$LINENO: checking libcurses..." >&5
3171 echo "$as_me: checking libcurses..." >&6;}
3194 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3200 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3204 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3207 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3210 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3213 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3217 echo "$as_me: failed program was:" >&5
3221 { echo "$as_me:$LINENO: checking libtermcap..." >&5
3222 echo "$as_me: checking libtermcap..." >&6;}
3239 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3245 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3249 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3252 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3255 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3258 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3262 echo "$as_me: failed program was:" >&5
3266 { echo "$as_me:$LINENO: checking libtermlib..." >&5
3267 echo "$as_me: checking libtermlib..." >&6;}
3284 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3290 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3294 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3297 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3300 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3303 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3307 echo "$as_me: failed program was:" >&5
3311 { echo "$as_me:$LINENO: checking libncurses..." >&5
3312 echo "$as_me: checking libncurses..." >&6;}
3329 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3335 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3339 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3342 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3345 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3348 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3352 echo "$as_me: failed program was:" >&5
3355 { { echo "$as_me:$LINENO: error: !!! no tgetent - no screen" >&5
3356 echo "$as_me: error: !!! no tgetent - no screen" >&2;}
3375 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
3377 echo "$as_me: error: cannot run test program while cross compiling
3394 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3397 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3399 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3402 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3407 echo "$as_me: program exited with status $ac_status" >&5
3408 echo "$as_me: failed program was:" >&5
3420 { echo "$as_me:$LINENO: checking ospeed..." >&5
3421 echo "$as_me: checking ospeed..." >&6;}
3438 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3444 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3448 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3451 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3454 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3457 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3461 echo "$as_me: failed program was:" >&5
3472 { echo "$as_me:$LINENO: checking for /dev/ptc..." >&5
3473 echo "$as_me: checking for /dev/ptc..." >&6;}
3481 { echo "$as_me:$LINENO: checking for SVR4 ptys..." >&5
3482 echo "$as_me: checking for SVR4 ptys..." >&6;}
3501 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3507 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3511 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3514 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3517 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3520 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3528 echo "$as_me: failed program was:" >&5
3540 echo "$as_me:$LINENO: checking for $ac_func" >&5
3597 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3603 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3607 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3610 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3613 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3616 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3620 echo "$as_me: failed program was:" >&5
3628 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
3644 echo "$as_me:$LINENO: checking for $ac_func" >&5
3701 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3707 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3711 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3714 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3717 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3720 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3724 echo "$as_me: failed program was:" >&5
3732 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
3740 echo "$as_me:$LINENO: checking for openpty in -lutil" >&5
3770 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3776 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3780 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3783 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3786 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3789 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3793 echo "$as_me: failed program was:" >&5
3802 echo "$as_me:$LINENO: result: $ac_cv_lib_util_openpty" >&5
3816 { echo "$as_me:$LINENO: checking for ptyranges..." >&5
3817 echo "$as_me: checking for ptyranges..." >&6;}
3879 { echo "$as_me:$LINENO: checking default tty permissions/group..." >&5
3880 echo "$as_me: checking default tty permissions/group..." >&6;}
3883 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
3885 echo "$as_me: error: cannot run test program while cross compiling
3926 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3929 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3931 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3934 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3955 echo "$as_me: program exited with status $ac_status" >&5
3956 echo "$as_me: failed program was:" >&5
3965 echo "$as_me:$LINENO: checking for $ac_word" >&5
3983 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3995 echo "$as_me:$LINENO: result: $WRITEPATH" >&5
3998 echo "$as_me:$LINENO: result: no" >&5
4004 echo "$as_me:$LINENO: checking for $ac_word" >&5
4022 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4034 echo "$as_me:$LINENO: result: $XTERMPATH" >&5
4037 echo "$as_me:$LINENO: result: no" >&5
4098 { echo "$as_me:$LINENO: checking return type of signal handlers..." >&5
4099 echo "$as_me: checking return type of signal handlers..." >&6;}
4121 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4127 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4131 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4134 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4137 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4140 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4147 echo "$as_me: failed program was:" >&5
4152 { echo "$as_me:$LINENO: checking sigset..." >&5
4153 echo "$as_me: checking sigset..." >&6;}
4179 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4185 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4189 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4192 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4195 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4198 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4205 echo "$as_me: failed program was:" >&5
4211 { echo "$as_me:$LINENO: checking signal implementation..." >&5
4212 echo "$as_me: checking signal implementation..." >&6;}
4214 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
4216 echo "$as_me: error: cannot run test program while cross compiling
4262 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4265 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4267 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4270 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4274 echo "$as_me: program exited with status $ac_status" >&5
4275 echo "$as_me: failed program was:" >&5
4385 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
4386 echo "$as_me: creating $CONFIG_STATUS" >&6;}
4389 # Generated by $as_me.
4459 as_me=`$as_basename "$0" ||
4518 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
4519 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
4550 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
4567 ' >$as_me.lineno &&
4568 chmod +x $as_me.lineno ||
4569 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
4570 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
4576 . ./$as_me.lineno
4647 ## Running $as_me. ##
4652 This file was extended by $as_me, which was
4686 \`$as_me' instantiates files from templates according to the
4695 --recheck update $as_me by reconfiguring in the same conditions
4755 { { echo "$as_me:$LINENO: error: ambiguous option: $1
4757 echo "$as_me: error: ambiguous option: $1
4777 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
4779 echo "$as_me: error: unrecognized option: $1
4816 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
4817 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
5006 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
5007 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
5078 { echo "$as_me:$LINENO: creating $ac_file" >&5
5079 echo "$as_me: creating $ac_file" >&6;}
5083 # use $as_me), people would be surprised to read:
5101 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
5102 echo "$as_me: error: cannot find input file: $f" >&2;}
5114 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
5115 echo "$as_me: error: cannot find input file: $f" >&2;}
5180 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
5181 echo "$as_me: creating $ac_file" >&6;}
5191 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
5192 echo "$as_me: error: cannot find input file: $f" >&2;}
5205 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
5206 echo "$as_me: error: cannot find input file: $f" >&2;}
5311 # use $as_me), people would be surprised to read:
5322 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
5323 echo "$as_me: $ac_file is unchanged" >&6;}
5358 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
5359 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}